.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.918945;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1062.120000px;}
._0{width:4.008000px;}
._1{width:985.880000px;}
.fc1{color:rgb(102,102,102);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.y14{bottom:36.520807px;}
.y15{bottom:448.275630px;}
.y24{bottom:467.974050px;}
.y23{bottom:488.186622px;}
.y13{bottom:502.036571px;}
.y22{bottom:508.399193px;}
.y12{bottom:522.249143px;}
.y21{bottom:528.595697px;}
.y11{bottom:542.461714px;}
.y20{bottom:548.808269px;}
.y1f{bottom:569.020840px;}
.y10{bottom:577.809613px;}
.y1e{bottom:589.233412px;}
.y1d{bottom:609.445983px;}
.yf{bottom:610.972370px;}
.y1c{bottom:629.642487px;}
.ye{bottom:631.184941px;}
.y1b{bottom:649.855059px;}
.yd{bottom:651.397513px;}
.y1a{bottom:670.067630px;}
.yc{bottom:671.594017px;}
.y19{bottom:690.280202px;}
.yb{bottom:691.806588px;}
.ya{bottom:712.019160px;}
.y9{bottom:732.231731px;}
.y8{bottom:752.444303px;}
.y7{bottom:772.640807px;}
.y6{bottom:792.853378px;}
.y5{bottom:813.065950px;}
.y4{bottom:833.278521px;}
.y3{bottom:868.626420px;}
.y0{bottom:889.321008px;}
.y18{bottom:989.291294px;}
.y2{bottom:1160.487597px;}
.y1{bottom:1224.547630px;}
.y16{bottom:1278.501378px;}
.y17{bottom:1304.048269px;}
.h2{height:26.684000px;}
.h8{height:29.687500px;}
.h6{height:31.328000px;}
.h5{height:38.120000px;}
.h4{height:39.160000px;}
.h3{height:54.824000px;}
.h1{height:463.539496px;}
.h7{height:825.855462px;}
.h0{height:1352.860504px;}
.w1{width:827.462185px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:64.268908px;}
.x2{left:72.302521px;}
.x4{left:483.623529px;}
.x3{left:826.739160px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-881.396653pt;}
._0{width:3.326025pt;}
._1{width:818.129149pt;}
.fs0{font-size:23.235704pt;}
.fs3{font-size:26.555091pt;}
.fs2{font-size:33.193863pt;}
.fs1{font-size:46.471409pt;}
.y14{bottom:30.306667pt;}
.y15{bottom:372.000000pt;}
.y24{bottom:388.346667pt;}
.y23{bottom:405.120000pt;}
.y13{bottom:416.613333pt;}
.y22{bottom:421.893333pt;}
.y12{bottom:433.386667pt;}
.y21{bottom:438.653333pt;}
.y11{bottom:450.160000pt;}
.y20{bottom:455.426667pt;}
.y1f{bottom:472.200000pt;}
.y10{bottom:479.493333pt;}
.y1e{bottom:488.973333pt;}
.y1d{bottom:505.746667pt;}
.yf{bottom:507.013333pt;}
.y1c{bottom:522.506667pt;}
.ye{bottom:523.786667pt;}
.y1b{bottom:539.280000pt;}
.yd{bottom:540.560000pt;}
.y1a{bottom:556.053333pt;}
.yc{bottom:557.320000pt;}
.y19{bottom:572.826667pt;}
.yb{bottom:574.093333pt;}
.ya{bottom:590.866667pt;}
.y9{bottom:607.640000pt;}
.y8{bottom:624.413333pt;}
.y7{bottom:641.173333pt;}
.y6{bottom:657.946667pt;}
.y5{bottom:674.720000pt;}
.y4{bottom:691.493333pt;}
.y3{bottom:720.826667pt;}
.y0{bottom:738.000000pt;}
.y18{bottom:820.960000pt;}
.y2{bottom:963.026667pt;}
.y1{bottom:1016.186667pt;}
.y16{bottom:1060.960000pt;}
.y17{bottom:1082.160000pt;}
.h2{height:22.143626pt;}
.h8{height:24.636070pt;}
.h6{height:25.997434pt;}
.h5{height:31.633752pt;}
.h4{height:32.496792pt;}
.h3{height:45.495509pt;}
.h1{height:384.666667pt;}
.h7{height:685.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:686.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:53.333333pt;}
.x2{left:60.000000pt;}
.x4{left:401.333333pt;}
.x3{left:686.066667pt;}
}
